GDB (xrefs)

Functions | Variables
powerpc-vsx64l.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_powerpc_vsx64l (void)

## Variables
struct target_desc * | tdesc_powerpc_vsx64l

## Function Documentation

## ◆ initialize_tdesc_powerpc_vsx64l()

static void initialize_tdesc_powerpc_vsx64l | ( | void |  | ) |
| static

Definition at line 10 of file powerpc-vsx64l.c.

References allocate_target_description(), set_tdesc_architecture(), tdesc_add_field(), tdesc_create_feature(), tdesc_create_reg(), tdesc_create_union(), tdesc_create_vector(), tdesc_named_type(), and tdesc_powerpc_vsx64l.

Referenced by _initialize_ppc_linux_tdep().

## Variable Documentation

## ◆ tdesc_powerpc_vsx64l

struct target_desc* tdesc_powerpc_vsx64l

Definition at line 8 of file powerpc-vsx64l.c.

Referenced by initialize_tdesc_powerpc_vsx64l(), ppc_linux_core_read_description(), and ppc_linux_read_description().